[Desktop Entry]
Name=KSpaceDuel
MimeType=
Exec=kspaceduel %i %m -caption "%c"
GenericName=Space Arcade Game
Icon=kspaceduel
Path=
X-DocPath=kspaceduel/index.html
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
